### A free/open-source library for quantitative finance

Public Member Functions
Euribor365 Class Reference

Actual/365 Euribor index. More...

`#include <ql/indexes/ibor/euribor.hpp>`

Inheritance diagram for Euribor365:
[legend]

List of all members.

## Public Member Functions

| Euribor365 (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

Actual/365 Euribor index.

Euribor rate adjusted for the mismatch between the actual/360 convention used for Euribor and the actual/365 convention previously used by a few pre-EUR currencies.